clang-tools 6.0.0

Namespaces | Functions | Variables
UseTransparentFunctorsCheck.cpp File Reference
`#include "UseTransparentFunctorsCheck.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
Include dependency graph for UseTransparentFunctorsCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::modernize

## Functions
template<typename T >
static T | clang::tidy::modernize::getInnerTypeLocAs (TypeLoc Loc)

## Variables
static const StringRef | clang::tidy::modernize::Message = "prefer transparent functors '%0'"